Page MenuHomePhabricator

mobile view: Smaller padding to content, small blue border
Closed, ResolvedPublic3 Estimated Story Points

Description

Is:The mobile view has relatively large padding to content and lacks the small blue border

Should:

There should be 18px distance to the left hand side and a small (2-3px) "border" of blue from the background.

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptAug 21 2019, 9:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Started working on it at https://github.com/wmde/FundraisingFrontend/pull/1625 My strategy is to match the mockups for mobile (320x568), then match the desktop mockups again by adding responsive CSS code.

Tonina_Zhelyazkova_WMDE set the point value for this task to 3.Sep 3 2019, 10:24 AM
Tim_WMDE moved this task from Todo to Doing on the WMDE-FUN-Sprint-2019-09-03 board.
Tim_WMDE removed Tim_WMDE as the assignee of this task.Sep 9 2019, 9:34 AM
Tim_WMDE moved this task from Doing to Review on the WMDE-FUN-Sprint-2019-09-03 board.
Tim_WMDE added a subscriber: Tim_WMDE.

Donation, contact, FAQ, contact, donation comment and imprint page look good on mobile and desktop. Membership application form and data protection page don't look as requested on mobile yet.

gabriel-wmde removed gabriel-wmde as the assignee of this task.Sep 10 2019, 12:24 PM
gabriel-wmde moved this task from Doing to Review on the WMDE-FUN-Sprint-2019-09-03 board.
kai.nissen closed this task as Resolved.Jan 13 2020, 10:43 AM